​
Select Service
ves-io-schema-usb_policy-API-List
Published April 5, 2023 | Last modified September 15, 2026
Examples of listing usb_policy
Usecase:
List log recervers.
Request using vesctl:
vesctl configuration list usb_policy --namespace documentation
vesctl yaml response:
errors: []items:- annotations: {} labels: {} name: usb-list-1 namespace: documentation statusSet: [] tenant: acmecorp uid: 0d1a29b9-5379-4bae-a328-8353a59eecd7Request using curl:
curl -X 'GET' -H 'X-Volterra-Useragent: v1/pgm=_var_folders_q2_3kp8z3zs0x5_m7pk1bgb0_ph0000gp_T_go-build1655461974_b001_apidocs.test/host=MTY6VVHQPH/svc=S:examplesvc/site=mytestce01' 'https://acmecorp.console.ves.volterra.io/api/config/namespaces/documentation/usb_policys'curl response
HTTP/1.1 200 OKContent-Length: 440Content-Type: application/jsonDate: Fri, 19 Jun 2026 22:09:51 GMTVary: Accept-Encoding
{ "items": [ { "tenant": "acmecorp", "namespace": "documentation", "name": "usb-list-1", "uid": "0d1a29b9-5379-4bae-a328-8353a59eecd7", "description": "", "disabled": false, "labels": { }, "annotations": { }, "owner_view": null, "metadata": null, "system_metadata": null, "get_spec": null, "status_set": [ ] } ], "errors": [ ]}